@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  src: local('Lora Italic Regular'), local('Lora-Italic-Regular'), url('../fonts/lora-v17-latin-italic.woff2') format('woff2'), url('../fonts/lora-v17-latin-italic.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: local('Lora Normal Bold'), local('Lora-Normal-Bold'), url('../fonts/lora-v17-latin-700.woff2') format('woff2'), url('../fonts/lora-v17-latin-700.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  src: local('Lora Italic Bold'), local('Lora-Italic-Bold'), url('../fonts/lora-v17-latin-700italic.woff2') format('woff2'), url('../fonts/lora-v17-latin-700italic.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Normal Regular'), local('Lato-Normal-Regular'), url('../fonts/lato-v17-latin-regular.woff2') format('woff2'), url('../fonts/lato-v17-latin-regular.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic Regular'), local('Lato-Italic-Regular'), url('../fonts/lato-v17-latin-italic.woff2') format('woff2'), url('../fonts/lato-v17-latin-italic.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Normal Bold'), local('Lato-Normal-Bold'), url('../fonts/lato-v17-latin-700.woff2') format('woff2'), url('../fonts/lato-v17-latin-700.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'custom';
  src: 
    url('../fonts/custom.woff2?gcwgbt') format('woff2'),
    url('../fonts/custom.ttf?gcwgbt') format('truetype'),
    url('../fonts/custom.woff?gcwgbt') format('woff'),
    url('../fonts/custom.svg?gcwgbt') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.icon-font.icon-font-custom {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'custom' !important;
}
.icon-comment:before {
  content: '\e912';
}
.icon-question:before {
  content: '\e913';
}
.icon-sync:before {
  content: '\e914';
}
.icon-utensils:before {
  content: '\e911';
}
.icon-utensils-alt:before {
  content: '\e915';
}
.icon-check:before {
  content: '\e916';
}
.icon-stopwatch:before {
  content: '\e917';
}
.icon-carrot:before {
  content: '\e900';
}
.icon-check-circle:before {
  content: '\e901';
}
.icon-clock1:before {
  content: '\e902';
}
.icon-comment1:before {
  content: '\e903';
}
.icon-fire:before {
  content: '\e904';
}
.icon-snowflake:before {
  content: '\e905';
}
.icon-asterisk1:before {
  content: '\e906';
}
.icon-camera:before {
  content: '\e90b';
}
.icon-comment2:before {
  content: '\e907';
}
.icon-comment-alt:before {
  content: '\e90f';
}
.icon-heart:before {
  content: '\e908' !important;
}
.icon-print:before {
  content: '\e909';
}
.icon-share:before {
  content: '\e90e';
}
.icon-star:before {
  content: '\e90a';
}
.icon-users:before {
  content: '\e910';
}
.icon-asterisk:before {
  content: '\e90c';
}
.icon-clock:before {
  content: '\e90d';
}
